  <resources>
    <string name="09gOOa0h">Korucu</string>
    <string name="1sJcKkVP">Muhafız</string>
    <string name="4C4WiTb2">Varyag</string>
    <string name="6aqDcMPr">Maks. Zırh (55)</string>
    <string name="8qg72H8Z">Kabile Savaşçısı</string>
    <string name="afhXdjBU">Göçebe</string>
    <string name="bHx8jaeI">Savaşçı</string>
    <string name="CAYZDsAj">Lejyoner</string>
    <string name="cbnvgVhH">Akıncı</string>
    <string name="Cp7dI87a">Öncü</string>
    <string name="DMxJJWxt">Acemi</string>
    <string name="Dq1sCO1y">Arbaletçi</string>
    <string name="eFWJjaBC">Çok Oyunculu Karakteri</string>
    <string name="eIk6jaOG">Mızrak Piyadesi</string>
    <string name="eM1qFKNs">Keskin Nişancı</string>
    <string name="eU0uANvZ">Atlı Okçu</string>
    <string name="fS5BIf3J">Yeminli</string>
    <string name="ft6QaIms">Katafrakt</string>
    <string name="g9VIbA9s">Çavuş</string>
    <string name="gLlheMwd">Köylü Askeri</string>
    <string name="gytrdYMU">Memlük</string>
    <string name="hchDYAKL">Kargıcı</string>
    <string name="HCzbW0hE">Klan Savaşçısı</string>
    <string name="ieiqOaZp">Okçu</string>
    <string name="ixqTFMVA">Atlı Savaşçı</string>
    <string name="j5I7tYSd">Fian</string>
    <string name="k1Xr4rKn">Druznik</string>
    <string name="lar4lfKR">Kağan'ın Muhafızı</string>
    <string name="LLKreyq7">Yabani</string>
    <string name="LNfQk4MM">Min Zırh (0)</string>
    <string name="My0a4Miq">Voulgier</string>
    <string name="naBbiK9v">Başıbozuk</string>
    <string name="NJRUb0C1">Saray Muhafızı</string>
    <string name="nt7wUxIa">Bedevi</string>
    <string name="PoY2Vh7K">Bozkır Okçusu</string>
    <string name="q1tbZIR9">Yüksek Ortalama Zırh (37)</string>
    <string name="rdIGpLLh">Atlı Avcı</string>
    <string name="RjjIbn4V">Gedikli Okçu</string>
    <string name="RssJTUpL">Ayıboğan</string>
    <string name="s9oED1IR">Cidacı</string>
    <string name="Tm3CY9tC">Düşük Ortalama Zırh (12)</string>
    <string name="TNQaD5p2">Okçu Milis</string>
    <string name="WtEoXblx">Şövalye</string>
    <string name="XeXJAB6a">Menavlion Piyade</string>
    <string name="xnDWqYKW">Avcı</string>
    <string name="yDiWi6SO">Vahşi</string>
    <string name="ZKdiaaFo">Eşkiya</string>
  </resources>
